* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

#card {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 8vh;
    height: 100vh;
    width: 100%;
    font-weight: 100;
}

#date-container {
    font-size: 6vw;
}

#time-container {
    font-size: 10vw;
}

@media (prefers-color-scheme: dark) {
    body {
        background-color: #121212;
        color: #ffffff;
    }
}

@media (prefers-color-scheme: light) {
    body {
        background-color: #ffffff;
        color: #000000;
    }
}